<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Branch extends Model
{
    protected $fillable = [
        'name',
        'location',
        'contact',
        'manager',
        'description',
    ];

    /**
     * Get the users belonging to this branch.
     */
    public function users()
    {
        return $this->hasMany(User::class);
    }
}
